#:kivy 1.9

<Board>:
    tsize: min((self.width-2*self.hmargin)/self.ncols, (self.height-2*self.vmargin)/self.nrows)
    torig_x: self.x + (self.width  - self.tsize*self.ncols)/2.0
    torig_y: self.y + (self.height - self.tsize*self.nrows)/2.0


<Layer>:
    pos: self.parent.pos if self.parent else (0,0)
    size: self.parent.size if self.parent else (0,0)
